<?php include('../../config/setup.php');?>
<?php

if(isset($_POST['brand_add']))
{
 
$maincate=date('Y-m-d');
$addprotype=mysqli_query($config,"insert into brand_master(Brand_Name,Brand_status)
                                 values('".$_POST['Add_new_brand']."','".$_POST['Add_brand_status']."')");	
if($addprotype==false)
{
 	
 	 echo "<script>window.location.href='../brand_master.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../brand_master.php?msg=505';</script>";	 

	
}	







}
?>
